View Issue Details

IDProjectCategoryView StatusLast Update
0003367gnunet-gtkgnunet-conversation-gtkpublic2018-06-07 00:25
ReporterharkAssigned ToChristian Grothoff 
PrioritynormalSeveritycrashReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.11.0pre66Fixed in Version0.11.0pre66 
Summary0003367: conversation-gtk crashes when quiting it
Descriptionconversation-gtk crashes on quit
Steps To Reproduceselect a contacts zone (doesn't crash if none is selected),

quit the application
TagsNo tags attached.

Activities

Christian Grothoff

2014-06-02 22:18

manager   ~0008382

No longer an issue.

Issue History

Date Modified Username Field Change
2014-04-08 23:03 hark New Issue
2014-04-08 23:03 hark Status new => assigned
2014-04-08 23:03 hark Assigned To => yids
2014-04-11 15:08 Christian Grothoff Severity minor => crash
2014-04-11 15:23 Christian Grothoff Product Version => SVN HEAD
2014-04-11 15:23 Christian Grothoff Target Version => 0.11.0
2014-06-02 22:18 Christian Grothoff Note Added: 0008382
2014-06-02 22:18 Christian Grothoff Status assigned => resolved
2014-06-02 22:18 Christian Grothoff Fixed in Version => 0.11.0pre66
2014-06-02 22:18 Christian Grothoff Resolution open => fixed
2014-06-02 22:18 Christian Grothoff Assigned To yids => Christian Grothoff
2014-06-02 22:18 Christian Grothoff Target Version 0.11.0 => 0.11.0pre66
2018-06-07 00:25 Christian Grothoff Status resolved => closed